G22-2023 - Feature #932
Feature # 893 (In Progress): Create Wiki page

Draw diagram for Alpha Blending and Gamma projecting
01/11/2024 02:44 PM - Winson MIKE

Status: Resolved Start date: 01/11/2024
Priority: High Due date: 01/18/2024
Assignee: Rei Haga % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Diagram for wiki

History

#1 - 01/11/2024 03:51 PM - Qian ZHANG
- Tracker changed from Support to Feature
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Parent task set to #893

#2 - 01/16/2024 06:37 PM - Winson MIKE

- Status changed from In Progress to Resolved

#3 - 01/18/2024 01:36 PM - Winson MIKE
- Due date set to 01/18/2024
- % Done changed from 10 to 100
